<div id="caracal-column-1" style="width:50%; display:inline-block; float:left" class="caracal-column snippet-holder"></div>
<div id="caracal-column-2" style="width:50%; display:inline-block; float:left" class="caracal-column snippet-holder"></div>
<div style="clear:both" class="clear"></div>
